initialize() {
	initializeTreeSeq();
	initializeMutationRate(0);
	initializeMutationType("m1",0.5, "f", 0.0);
	initializeGenomicElementType("g1", m1, 1.0);
	initializeGenomicElement(g1, 0, 1e8-1);
	initializeRecombinationRate(1e-8);

}
1 {
	sim.addSubpop("p1", 500);
}
5000 late(){
	sim.treeSeqOutput("final.trees");
}